html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

html {
  height: 100%;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  color: inherit;
  text-decoration: inherit;
}

input {
  outline: none;
  text-decoration: none;
  border: none;
}

._container {
  width: 100%;
  max-width: 1079px;
  margin: 0 auto;
  padding-right: 16px;
  padding-left: 16px;
}

.button {
  background: #2962ef;
  cursor: pointer;
  border: none;
  min-height: 40px;
  color: white;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.button_text {
  background: none;
  color: #2962ef;
  padding: 0;
}

.input {
  background: #ffffff;
  border-radius: 4px;
  border: none;
  padding-top: 21px;
  padding-bottom: 21px;
  padding-left: 20px;
  position: relative;
  width: 100%;
}

.input__input {
  width: 96%;
  outline: none;
  border: none;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
}

.input__icon {
  cursor: pointer;
  z-index: 1;
  position: absolute;
  right: 8px;
  top: 8px;
}

.footer {
  background: #232427;
  overflow: hidden;
  margin-top: 110px;
  padding-top: 75px;
  padding-bottom: 89px;
  width: 100%;
}

.footer__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__content-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer__content-left__text {
  margin-bottom: 96px;
}

.footer__content-left__text h3 {
  font-weight: 800;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}

.footer__content-left__text p {
  margin-top: 20px;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
}

.footer__content-left__descr p {
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #d6d5df;
}

.footer__content-left__descr p span {
  display: block;
  margin-top: 7px;
}

.footer__content-right {
  min-width: 344px;
}

.footer__content-right__text {
  margin-bottom: 32px;
}

.footer__content-right__text h3 {
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  margin-bottom: 12px;
}

.footer__content-right__text p {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
}

.footer__content-right__text__input {
  margin-bottom: 10px;
  max-width: 326px;
}

.footer__content-right__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer__content-right__icons-item {
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  background: #5e5c6c;
  border-radius: 100%;
}

.footer__content-right__icons-item svg {
  width: 20px;
  height: 20px;
  color: white;
}

.footer__content-right__icons > *:not(:last-child) {
  margin-right: 30px;
}

.header {
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
}

.nav {
  width: 100%;
}

.nav__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav__ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.nav__ul li {
  cursor: pointer;
}

.nav__li {
  font-size: 14px;
  font-weight: 600;
  margin-right: 50px;
  color: #5e5c6c;
}

.nav__li_text {
  margin-right: 19px;
}

.nav__li_block {
  margin-right: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.nav__li_block img {
  margin-right: 8px;
}

.nav__li_logo {
  margin-right: 615px;
  font-weight: 800;
  font-size: 18px;
  line-height: 18px;
}

.nav__li_button {
  margin-right: 0;
}

.nav__li_button button {
  font-size: 14px;
  font-weight: 400;
  min-width: 110px;
  min-height: 40px;
}

.burger {
  position: relative;
  z-index: 999;
  display: none;
  width: 35px;
  height: 20px;
}

.burger-line {
  background: #2962ef;
  position: absolute;
  height: 2px;
  width: inherit;
}

.burger .second,
.burger .third {
  top: 8px;
}

.burger .fourth {
  top: 16px;
}

.burger__menu {
  background: #2962ef;
  padding-top: 20px;
  padding-bottom: 20px;
  color: white;
  font-size: 32px;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10;
}

.burger__menu-list {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.burger__menu-list > *:not(:last-child) {
  margin-bottom: 35px;
}

.burger_active {
  position: fixed;
  right: 15px;
  top: 15px;
}

.burger_active .burger-line {
  background: white;
}

.burger_active .first,
.burger_active .fourth {
  display: none;
}

.burger_active .second {
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.burger_active .third {
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.burger__menu_active {
  display: block;
}

.backed {
  padding-bottom: 32px;
}

.backed__text {
  margin-bottom: 45px;
}

.backed__text h2 {
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  color: #232427;
  margin-bottom: 15px;
}

.backed__text p {
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #5e5c6c;
}

.backed__items-upp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.backed__items-upp > * {
  margin-bottom: 30px;
}

.backed__items-bot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.backed__items-bot > * {
  margin-bottom: 30px;
}

.backed__items-item {
  background: #d4d6db;
  border-radius: 4px;
  -webkit-filter: drop-shadow(0px 4px 24px rgba(0, 0, 0, 0.05));
  filter: drop-shadow(0px 4px 24px rgba(0, 0, 0, 0.05));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 20px;
}

.backed__items-item svg {
  width: 215px;
  height: 122px;
}

.backed__items-item__content h4 {
  margin-top: 15px;
  margin-bottom: 7px;
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  color: #232427;
}

.backed__items-item__content-icons svg {
  cursor: pointer;
  width: 20px;
  height: 20px;
}

.payment {
  background: url("./img/paymentImg.png") no-repeat top 0px right 0px;
  -o-object-fit: cover;
  object-fit: cover;
  padding-top: 100px;
  padding-bottom: 196px;
}

.payment__content {
  max-width: 530px;
}

.payment__content-info h1 {
  font-weight: 700;
  font-size: 48px;
  line-height: 62px;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin-bottom: 15px;
}

.payment__content-info p {
  color: #9998a4;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 62px;
}

.payment__content-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.payment__content-buttons__button_withImg {
  min-width: 144px;
  min-height: 40px;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
}

.payment__content-buttons__button_withImg img {
  margin-left: 7px;
}

.payment__content-buttons__button_withText {
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
}

.payment__content-buttons > *:not(:last-child) {
  margin-right: 46px;
}

.payment__rating {
  margin-top: 130px;
}

.payment__rating-paragraph {
  color: #9998a4;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 25px;
}

.payment__rating-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.payment__rating-info__item h2 {
  margin-bottom: 12px;
  font-weight: 400;
  font-size: 36px;
  line-height: 36px;
  color: #232427;
}

.payment__rating-info__item p {
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  color: #5e5c6c;
}

.payment__rating-info > *:not(:last-child) {
  margin-right: 80px;
}

.steps__upp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.steps__upp > *:not(:last-of-type) {
  margin-right: 20px;
}

.steps__bot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.steps__bot > *:not(:last-of-type) {
  margin-right: 20px;
}

.steps__item {
  background: #ffffff;
  border: 1px solid #efeff4;
  border-radius: 8px;
  padding: 81px 40px 93px 40px;
  max-width: 346px;
  margin-bottom: 50px;
}

.steps__item img {
  margin-left: 21px;
  margin-bottom: 57px;
}

.steps__item p {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #9998a4;
}

.steps__item h4 {
  font-weight: 800;
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 16px;
}

.steps__item_text {
  padding: 0;
  min-width: 342px;
  border: none;
  margin-right: 25px !important;
}

.steps__item_text h2 {
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 15px;
}

.trust {
  color: #232427;
  margin-top: 60px;
  margin-bottom: 142px;
  padding: 50px 0;
}

.trust__title {
  font-weight: 700;
  font-size: 28px;
  line-height: 28px;
  text-align: center;
}

.trust__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
}

.trust__items_upp {
  margin-top: 44px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.trust__items_bot {
  margin-top: 34px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.trust__items-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.trust__items-item img {
  width: 30px;
  height: 30px;
}

.trust__items-item__text {
  font-weight: 600;
  font-size: 14px;
  line-height: 14px;
  color: #232427;
  margin-left: 12px;
}

.trust__items-item_synthetix img {
  width: 224px;
  height: 17px;
}

.trust__items-item_dydx img {
  width: 64.14px;
  height: 20px;
}

.trust__items > *:not(:last-child) {
  margin-right: 65px;
}

* {
  font-family: "Montserrat", sans-serif;
}

@media screen and (max-width: 1282px) {
  .backed__items-item {
    max-width: 155px;
  }
}

@media screen and (max-width: 1280px) {
  ._container {
    max-width: 992px;
  }

  .nav__li_logo {
    margin-right: 0;
  }
}

@media screen and (max-width: 1024px) {
  ._container {
    max-width: 770px;
  }

  .nav__right {
    display: none;
  }

  .burger {
    display: block;
  }

  .backed__items-item {
    max-width: 30%;
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
  }

  .payment {
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(250, 249, 249)), to(rgba(255, 254, 254, 0.589))), url("./img/paymentImg.png") center/cover no-repeat;
    background: -o-linear-gradient(rgb(250, 249, 249), rgba(255, 254, 254, 0.589)), url("./img/paymentImg.png") center/cover no-repeat;
    background: linear-gradient(rgb(250, 249, 249), rgba(255, 254, 254, 0.589)), url("./img/paymentImg.png") center/cover no-repeat;
  }

  .steps__upp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .steps__bot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .trust__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .trust__items_upp {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .trust__items_upp > *:not(:last-child) {
    margin: 0;
    margin-bottom: 20px;
  }

  .trust__items_bot {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .trust__items_bot > *:not(:last-child) {
    margin: 0;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 835px) {
  .footer__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer__content-left {
    margin-bottom: 45px;
  }

  .footer__content-left__text {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {
  ._container {
    max-width: 620px;
  }
}

@media screen and (max-width: 640px) {
  ._container {
    max-width: 443px;
  }

  .backed__items-item {
    max-width: 255px;
  }

  .backed__items-upp,
  .backed__items-bot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .payment__rating-info__item h2 {
    font-size: 25px;
  }

  .payment__rating-info__item p {
    font-size: 12px;
  }

  .payment__rating-info > *:not(:last-child) {
    margin-right: 25px;
  }

  .payment__content-info h1 {
    font-size: 35px;
  }

  .payment__content-info p {
    font-size: 12px;
  }

  .steps__item {
    margin-right: 0 !important;
  }

  .steps__item_text {
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
  }

  .steps__item_text h2 {
    font-size: 28px;
  }

  .steps__item_text p {
    font-size: 12px;
  }
}

@media screen and (max-width: 425px) {
  ._container {
    max-width: 280px;
  }
}

@media screen and (max-width: 400px) {
  .footer__content-right {
    min-width: 100%;
  }

  .footer__content-right .input {
    width: auto;
  }
}